//-allay block
mixin alloy(img, title, date, className)
	a(href= LINKS.alloy, class= className).alloy-block
		//width: 305px;height: 305px;
		img(src="uploads/" + img, alt= title)
		span.alloy-block__title= title
		span.alloy-block__date= date
